:root{
    --blue-dark:#0f223a;
    --blue-deep:#132c4a;
    --gold:#b9925a;
    --light:#f4f4f4;
    --text:#2d2d2d;
}

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Montserrat',sans-serif;
    color:var(--text);
    background:#d8d8d8;
}

.container{
    width:100%;
    max-width:1200px;
    margin:0 auto;
    padding:0 20px;
}

/* HEADER */

header{
    position:absolute;
    width:100%;
    top:0;
    left:0;
    z-index:10;
}

.navig{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:25px 0;
}

.logo{
    color:#fff;
    font-weight:600;
    letter-spacing:2px;
}

.menu{
    display:flex;
    gap:35px;
}

.menu a{
    color:#fff;
    text-decoration:none;
    font-size:14px;
    font-weight:400;
    transition:.3s;
}

.menu a:hover{
    color:var(--gold);
}

/* LP-MENU */

.lp-menu {
  /* background: rgba(20,14,10,.9); */
  backdrop-filter: blur(8px);
  /* border-bottom: 1px solid rgba(255,255,255,.08); */
  color: #f4efe8;
  position: relative;
  z-index: 100;
}

.lp-menu__container {
  max-width: 1200px;
  margin: auto;
  padding: 14px 22px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.lp-menu__logo {
  font-weight: 700;
  letter-spacing: .08em;
}

.lp-menu__toggle {
  display: none;
  background: transparent;
  border: 0;
  color: inherit;
  font-size: 1.7rem;
  padding: 3px 10px;
  border-radius: 8px;
  cursor: pointer;
}

.lp-menu__list {
  list-style: none;
  display: flex;
  gap: 1.6rem;
  margin: 0;
  padding: 0;
}

.lp-menu__item {
  position: relative;
}

.lp-menu__item > a {
  padding: 6px 0;
  font-weight: 500;
  text-decoration: none;
  color: #ffffff;
}

.lp-menu__item > a.drop::after {
  content: "▾";
  margin-left: 6px;
  font-size: .7em;
  color: #c6a15a;
}

.lp-menu__dropdown {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 210px;
  /* background: #f6f5f2; */
  background: rgba(30, 20, 10, 0.9);
  
	list-style: none;
  /* color: #2b2117; */
  /* border-radius: 12px; */
  padding: 10px 0;
  box-shadow: 0 12px 30px rgba(0,0,0,.35);
}

.lp-menu__dropdown li a {
  display: block;
  padding: 9px 18px;
  font-size: .95rem;
  text-decoration: none;
  color: #ffffff;
}

.lp-menu__dropdown li a:hover {
  background: #e6decc;
}

/* HERO */

.hero{
    /* background:linear-gradient(rgba(15,34,58,.85),rgba(15,34,58,.85)), */
               /* url('https://via.placeholder.com/1920x1080') center/cover no-repeat; */
    background: url('../assets/rectangle.png') bottom center no-repeat, linear-gradient(rgba(13,32,49,.90), rgba(13,32,49,.90)), url('../assets/header_bg.png') center/cover no-repeat;
	background-size: 100% auto, 100% auto;
    color:#fff;
    padding:160px 0 50px 0;
    position:relative;
}

.right{
	display: flex;
	min-height: 100px;
	justify-content: flex-end;
	align-items: flex-end;
}

.hero h1{
    font-size:42px;
    font-weight:700;
    max-width:600px;
    line-height:1.2;
    margin-bottom:20px;
}

.hero p{
    font-size:16px;
    margin-bottom:40px;
}

.btn{
    display:inline-block;
    background:var(--gold);
    color:#D8D8D8;
    padding:12px 28px;
    border-radius:6px;
    text-decoration:none;
    font-size:16px;
    transition:.3s;
}

.btn:hover{
    opacity:.85;
}

/* SECTION */

section{
    padding:90px 0;
}

.section-title{
    text-align:center;
    margin-bottom:50px;
}

.section-title h2{
    font-size:28px;
    font-weight:600;
    margin-bottom:15px;
}

.section-title p{
    color:#777;
}

/* ABOUT */

.about{
    /* background:#d8d8d8; */
    text-align:center;
	background: url('../assets/about_bg.png') top center no-repeat, linear-gradient(rgba(216,216,216,.1), rgba(216,216,216,.1));
	/* background-size: 100%; */
}

.about2{
	padding: 100px 170px;
	background: url('../assets/rectangle2.png') center bottom no-repeat;
	background-color: rgba(198,198,198, .8);
	max-width: 100%;
}

.about p{
    max-width:700px;
    margin:0 auto;
    line-height:1.7;
}

/* FEATURES */

.features{
    background:#eaeaea;
}

.features-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:40px;
}

.feature{
    display:flex;
    gap:20px;
	text-align: left;
}

.feature-number{
    font-size:28px;
    font-weight:700;
    color:var(--gold);
}

/* SERVICES */

.services{
    /* background:#f9f9f9; */
}

.under_header{
	color: #10203D;
	font-size: 24px;
}

.services-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:30px;
	padding: 0 100px;
}

.service-card{
    /* background:#F6F6F6; */
	/* background-image: linear-gradient(rgba(25,25,25,.01), rgba(25,25,25,.01)); */
    padding:70px 35px;
    border-radius:20px;
    box-shadow:0 10px 25px rgba(0,0,0,.05);
    transition:.3s;
	text-align: center;
}

.card1{
	background: url('../assets/service11_bg.png') top left no-repeat, linear-gradient(rgba(255,255,255,1), rgba(255,255,255,1));
}

.card2{
	background: url('../assets/service22_bg.png') top right no-repeat, linear-gradient(rgba(255,255,255,1), rgba(255,255,255,1));
}

.card3{
	background: url('../assets/service33_bg.png') bottom center no-repeat, linear-gradient(rgba(255,255,255,1), rgba(255,255,255,1));
	background-size: 100%;
}

.card4{
	background: url('../assets/service44_bg.png') no-repeat, linear-gradient(rgba(255,255,255,1), rgba(255,255,255,1));
	background-size: 120%;
}

.card5{
	background: url('../assets/service22_bg.png') top right no-repeat, linear-gradient(rgba(255,255,255,1), rgba(255,255,255,1));
}

.service-card:hover{
    transform:translateY(-5px);
}

.service-card h3{
    margin-bottom:15px;
}

/* PROCESS */

.process{
    color: #D8D8D8;
	background: url('../assets/rectangle.png') bottom center no-repeat, linear-gradient(rgba(13,32,49,.90), rgba(13,32,49,.90));
	background-size: 100% auto;
	padding-bottom: 250px;
}

.line2{
		padding: 35px 0 0 0;
}

.process-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:40px;
}

.step span{
    font-size:22px;
    font-weight:700;
    color:var(--gold);
}

/* TEAM */

.team{
	background: url('../assets/team_bg.jpg') left top repeat-x;
	background-size: 1% 60%;
    background-color:#17202F;
	padding-bottom: 0;
}

.team-grid{
    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:30px;
	padding:0 10px
}

.team-card{
    background:#fff;
    padding:30px;
    border-radius:12px;
    text-align:center;
    box-shadow:0 10px 25px rgba(0,0,0,.05);
}

.team-photo{
    width:100%;
	height:200px;
    /* background:#ddd; */
    border-radius:10px;
    margin-bottom:20px;
}

.team-photo img{
	max-height: 100%;
	border-radius:10px;
}

.team-card h4{
	font-size: 20px;
	font-weight: 500;
	padding: 0 0 10px 0;
}

.team_member_position{
	font-weight: 300;
}
.team_member_info{
	padding-top: 25px;
}

/* TESTIMONIALS */

.testimonials{
    background:#17202F;
    color:#fff;
	text-align: center;
	padding: 60px 0 30px 0;
}

.stars{
	padding-bottom: 30px;
}

.line3{
	padding: 15px 0;
	margin: 0;
}

.review_position{
	font-weight: 100;
}

.testimonials-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:30px;
}

.testimonial{
    background:#1a3558;
    padding:30px;
    border-radius:12px;
}

/* CONTACT US */

.contact_form{
	padding: 30px 0 0 0;
	display: none;
}

.contact_form input{
	height: 40px;
    line-height: 40px;
	margin: 15px 0 0 0;
	/* padding: 10px 0 0 0; */
	width: 300px;
	max-width: 300px;
}

.contact_form input.last{
	margin-bottom: 15px;	
}

.contact_form .send_success{
	padding: 15px;
	text-align: center;
	display: none;
}

.contact_form .send_fail{
	padding: 15px;
	text-align: center;
	color: red;
	display: none;
}

input::placeholder {
  text-align: center;
  color: #bbbbbb;
}

/* FOOTER */

footer{
    background:var(--gold);
    color:#fff;
    padding:40px 0;
    text-align:center;
    font-size:14px;
}

footer .container{
	display: flex;
}

.footer_logo{
	width: 2%;
}

.footer_address{
	width: 98%;
}

/* RESPONSIVE */

/* Desktop hover */
@media (min-width: 901px) {
  .lp-menu__item:hover > .lp-menu__dropdown {
    display: block;
  }
}

@media(max-width:992px){
	.lp-menu__toggle {
		display: block;
	  }

  .lp-menu__list {
    display: none;
    position: absolute;
    top: 100%;
    /* left: 0; */
    right: 0;
    background: #1d1510;
    flex-direction: column;
  }

  .lp-menu__list.open {
    display: block;
  }

  .lp-menu__item {
    border-bottom: 1px solid rgba(255,255,255,.08);
	padding-top: 10px;
	padding-bottom: 10px;
  }

  .lp-menu__item > a {
    padding: 16px 22px;
  }

  .lp-menu__dropdown {
    position: static;
    box-shadow: none;
    background: #2e2620;
    color: #f4efe8;
    border-radius: 0;
    padding-left: 14px;
	list-style: none;
  }

  .lp-menu__dropdown li a {
    color: #f4efe8;
  }

  .lp-menu__dropdown.open {
    display: block;
  }
	
    .menu{
        display:none;
    }

    .hero{
        padding:120px 0;
		background-size: 900px;
    }

    .features-grid,
    .services-grid,
    .process-grid,
    .team-grid,
    .testimonials-grid{
        grid-template-columns:1fr;
    }

    .hero h1{
        font-size:30px;
    }
	
	.right{
		justify-content: center;
		align-items: flex-end;
	}
	
	.about2{
		padding: 100px 50px;
		background: url('../assets/rectangle2.png') center bottom no-repeat;
		background-color: rgba(198,198,198, .8);
		max-width: 100%;
	}
	
	.services-grid{
		padding: 0 20px;
	}
	
	footer .container{
		display: block;
	}
	
	.footer_logo, .footer_address{
		width: 100%;
	}

	.footer_address{
		padding: 30px 0 0 0;
	}
}